Bug 145923 - Laptop mousepad faulty
Laptop mousepad faulty
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-23 18:25 EST by Paul F. Johnson
Modified: 2015-01-04 17:16 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-03 18:34:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-01-23 18:25:30 EST
Description of problem:
After entering an X session, the mousepad on my Toshiba SatellitePro
A10 laptop became erratic. It would not always respond to being
tapped, it would decide it had been tapped when dragging and would
stop selection mid-point (for example, if I selected the start of this
bug report, pressing the select mousepad button and dragging on the
pad would get to the start of the brackets)

Version-Release number of selected component (if applicable):
2.6.10-1.1107_FC4

How reproducible:
Always

Steps to Reproduce:
1. Install the kernel and reboot to use
2.
3.
  
Actual results:
Keypad becomes erratic

Expected results:
Keypad should be fine

Additional info:
Moving back down to 1105_FC4 and the problem goes.
Comment 1 Paul F. Johnson 2005-03-11 18:18:23 EST
This is still in the 2.6.11-1.1177_FC4 kernel. Is there an extra package or
setting I'm missing? It's a pain in the backside to be having to constantly drop
to the 1063 or 1105 kernels to get the synaptic pad to work correctly.
Comment 2 Elliot Lee 2005-03-28 05:53:48 EST
ping davej
Comment 3 Paul F. Johnson 2005-05-03 18:34:09 EDT
Seems fine with the current kernels (if not a tad over-sensitive). Changing
status to closed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.